Skip to navigation

List notary pools that notary belongs to

View as Markdown

Gets a list of notary pools that the notary specified by userId belongs to.

Required authentication scopes: notary_read.

Note: This method can only be used by remote notaries to get information about themselves.

Authentication

AuthorizationBearer
JWT Bearer token from DocuSign authorization server

Path parameters

accountIdstringRequiredformat: "uuid"
The account ID GUID.
userIdstringRequiredformat: "uuid"
The ID of the user.

Response

Successful response.
userIdstringOptionalformat: "uuid"
The ID of the user.
poolIdslist of strings or nullOptional
An array of pool IDs that this notary belongs to.
authorizedForIPenboolean or nullOptional

When true, the notary is authorized to perform in-person electronic notarization (IPEN) transactions.

authorizedForRonboolean or nullOptional

When true, indicates that the notary is authorized to perform remote online notarization (RON).

certificateTypestring or nullOptional
idvLockoutEndDatedatetime or nullOptional
showNewNotaryProfileExperiencebooleanOptional

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error